#include "led.h"

void  GPIO_Config(void)
{
	RCC_APB2PeriphClockCmd(LED_RCC,ENABLE);
	
	GPIO_InitTypeDef GPIO_InitStructure = {0};
	
	GPIO_InitStructure.GPIO_Mode = GPIO_Mode_Out_PP;
	GPIO_InitStructure.GPIO_Pin = LED_Pin ;
	GPIO_InitStructure.GPIO_Speed = GPIO_Speed_50MHz;
	GPIO_Init(LED_Port,&GPIO_InitStructure);
}